Subject: Re: [PATCH mvebu-dt64 1/1] arm64: dts: armada-3720-turris-mox: convert usb-phy to phy-supply

From: Miquel Raynal <[email-masked]>
Date: Tue, 8 Oct 2019 18:54:44 +0200

Hi Gregory,

Marek Behún <[email-masked]> wrote on Tue, 8 Oct 2019 18:49:21
+0200:

> Gregory,
> 
> I communicated with Miquel when I first discovered this regression, see
> https://marc.info/?l=linux-usb&m=156966328310472&w=2
> 
> In this mail Miquel is mentioning a patch
> (https://patchwork.kernel.org/patch/11067687/) which does the same for
> Armada 7k/8k. He says his patch should enter next release, but since on
> Mox this caused a regression, I would like it to be merged now.
> 
> Anyway if you want to still wait for Miquels review to be sure, I am ok
> with that.

Reviewed-by: Miquel Raynal <[email-masked]>

I think it is a good candidate for a fixes PR.

Thanks,
Miquèl

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel